/* 
  InfoPlist.strings
  Dial!List

  Created by Matthias Hühne on 30.07.12.
  Copyright (c) 2012 HOsy - intelligent software. All rights reserved.
*/


NSContactsUsageDescription = "Dial!List requires access to your Address Book to provide the calling list with contact details, to enable contact search, to export contacts to the FRITZ!Box address book.";
CFBundleName = "Dial!List";
CFBundleDisplayName = "Dial!List";